@include('core::layout.modules.index',[

    'title'=>__('advertising::jobs.index'),
    'items'=>$items,
    'parent'=>'advertising',
    'model'=>'advertising',
    'directory'=>'jobs',
    'class_model'=>'job',
    'collect'=>__('advertising::jobs.collect'),
    'singular'=>__('advertising::jobs.singular'),
    'create_route'=>['name'=>'jobs.create','name_param'=>'job'],
    'edit_route'=>['name'=>'jobs.edit','name_param'=>'job'],
      'pagination'=>true,
      'approved_route'=>true,
      'import_route'=>true,
      'approved_route_name'=>'job.approved',
      'language_route'=>true,
     'setting_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.city')=>'city',
    __('cms.email')=>'email',
    __('cms.author')=>'Author',
    __('cms.status')=>'ShowStatus',
    __('cms.phone')=>'phone',
    __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
      __('cms.city')=>'city',
      __('cms.email')=>'email',
      __('cms.author')=>'Author',
      __('cms.phone')=>'phone',
        __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    __('cms.slug')=>'slug',

    ],
])
